﻿<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <title>1 ДЗ HTML</title>
    <link rel="icon" href="images/favicon.png">
  </head>

  <body>
    <h1> Игра престолов - новая веха в истории ТВ-сериалов </h1>
    <p> "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones"> Game of Thores </a> ) - американский телесериал в жанре "исторического фэнтези" со сквозным сюжетом, созданный
      по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков
      и преданную армию фанатов, а телерейтинги росли с каждым сезоном.</p>
    <h2> Сюжет </h2>
    <p>
      Основное действие происходит на континенте <u> Вестерос</u>, где пять разных фракций ведут борьбу за <b> Железный Трон</b> или за право создать свое королевство:

      <ol>
        <li>Джжоффри Баратеон и Линнистеры </li>
        <li> Ренли Баратеон +дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li> Робб Старк и армия Севера</li>
        <li> Грейджои </li>
      </ol>
      <img src="images/foto.jpg" title="Железный Трон Короля андалов и первых людей" alt="Железный Трон">
      <br> <i>Железный трон</i>
      <p>
        Паралельно в далеком <u> Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит
        пройти путь от красивой куклы до самостоятельного игрока в престолы.
      </p>

      <h2>Влияние на телерынок </h2>
      <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше
        похожие на многосерийные фильм, чем на классические "процедуалы", очень востребованы у публики
        и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются
        огромными телерейтингами.</p>

      <ul>
        <li> Ведьмак (Netflix) </li>
        <li> Пацаны (Amazon) </li>
        <li> Мандалорец (Disney+) </li>
        <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank"> Чернобыль (HBO) </a> </li>
        <li> Американские боги (Starz) </li>
      </ul>
      <button name="button">Подробнее о сериале</button>

  </body>

</html>
